Skip to main content
GET
Retrieve all custom object schemas.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

archived
boolean
default:false

Whether to return only results that have been archived.

includeAssociationDefinitions
boolean
default:true

Whether to include association definitions in the response. Defaults to true.

includeAuditMetadata
boolean
default:true

Whether to include audit metadata in the response. Defaults to true.

includePropertyDefinitions
boolean
default:true

Whether to include property definitions in the response. Defaults to true.

Response

successful operation

results
object[]
required

An array of object schemas, each represented by an ObjectSchema. This property contains the list of schemas returned by the API call.

Last modified on September 14, 2026